<?xml version="1.0" encoding="UTF-8"?>

<ajax>

<cmd t="layerContentBanner" p="innerHTML"><![CDATA[

<fieldset>По вопросам обмена баннерами или ссылками, обращайтесь на <a href="http://multi-cs.ru/forum/7" target=_blank>Форум</a> </fieldset><p></p><fieldset><legend><b>Правила баннерообмена:</b></legend><div align="left">1. Посещаемость вашего сайта не менее 60 - 80 хостов в день.<br>2. Совсем коряво оформленные баннеры не ставим.<br>3. Сайт может быть любой тематики.</div></p></fieldset> <p></p> <fieldset><legend><b>Баннер 88х31:</b> </legend> <div align="center"><img src="http://multi-cs.ru/banners/banner88x31.gif"></div><p></p><textarea style="width:100%;height:45px;" readonly onclick="this.select()"><a href="http://multi-cs.ru/" target=_blank><img src="http://multi-cs.ru/banners/banner88x31.gif" border="0" title="Multi-Cs.Ru™ - Всё для тебя и твоей игры!" width=88 height=31></a></textarea></fieldset> <fieldset><legend><b>Баннер 468х60:</b></legend> <div align="center"><img src="http://multi-cs.ru/banners/banner468x60.gif"></div> <p></p> <textarea style="width:100%;height:45px;" readonly onclick="this.select()"><a href="http://multi-cs.ru/" target=_blank><img src="http://multi-cs.ru/banners/banner468x60.gif" border="0" title="Multi-Cs.Ru™ - Всё для тебя и твоей игры!" width=468 height=60></a>

</textarea></fieldset> <p></p> <fieldset><legend><b>Партнёрство 150х200:</b></legend> <div align="center"><img src="http://multi-cs.ru/banners/banner150x200.gif"></div><p></p><textarea style="width:100%;height:45px;" readonly onclick="this.select()"><a href="http://multi-cs.ru/" target=_blank><img src="http://multi-cs.ru/banners/banner150x200.gif" border="0" title="Multi-Cs.Ru™ - Всё для тебя и твоей игры!" width=150 height=200></a></textarea></fieldset>]]></cmd>

</ajax>